Upstream information

CVE-2021-20201 at MITRE

Description

A flaw was found in spice in versions before 0.14.92. A DoS tool might make it easier for remote attackers to cause a denial of service (CPU consumption) by performing many renegotiations within a single connection.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.3 6.8
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low High
Privileges Required None None
User Interaction None None
Scope Unchanged Changed
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Low High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1181686 [CONFIRMED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
HPE-Helion-OpenStack-8-2021-1906
SUSE CaaS Platform 4.0
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-1956
SUSE Enterprise Storage 6
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-Storage-6-2021-1956
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libspice-client-glib-2_0-8 >= 0.39-150400.2.13
  • libspice-client-glib-helper >= 0.39-150400.2.13
  • libspice-client-gtk-3_0-5 >= 0.39-150400.2.13
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libspice-client-glib-2_0-8-0.39-150400.2.13
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-1956
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-1956
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Module for Server Applications 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • libspice-server-devel >= 0.14.2-3.6.1
  • libspice-server1 >= 0.14.2-3.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2021-1927
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Server Applications 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libspice-server-devel >= 0.14.3-150300.3.3.1
  • libspice-server1 >= 0.14.3-150300.3.3.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2881
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libspice-client-glib-2_0-8 >= 0.39-150400.2.13
  • libspice-client-glib-helper >= 0.39-150400.2.13
  • libspice-client-gtk-3_0-5 >= 0.39-150400.2.13
  • libspice-server-devel >= 0.15.0-150400.2.8
  • libspice-server1 >= 0.15.0-150400.2.8
  • spice-gtk-devel >= 0.39-150400.2.13
  • typelib-1_0-SpiceClientGlib-2_0 >= 0.39-150400.2.13
  • typelib-1_0-SpiceClientGtk-3_0 >= 0.39-150400.2.13
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libspice-client-glib-2_0-8-0.39-150400.2.13
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libspice-server-devel-0.15.0-150400.2.8
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA spice-gtk-devel-0.39-150400.2.13
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libspice-server-devel >= 0.14.0-4.9.1
  • libspice-server1 >= 0.14.0-4.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-1901
SUSE Linux Enterprise Micro 5.0
  • libspice-server1 >= 0.14.2-3.6.1
Patchnames:
SUSE-SUSE-MicroOS-5.0-2021-1927
SUSE Linux Enterprise Micro 5.2
  • libspice-server1 >= 0.14.3-150300.3.3.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-2881
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libspice-server-devel >= 0.15.0-150400.2.8
  • libspice-server1 >= 0.15.0-150400.2.8
  • spice-gtk-devel >= 0.39-150400.2.13
  • typelib-1_0-SpiceClientGlib-2_0 >= 0.39-150400.2.13
  • typelib-1_0-SpiceClientGtk-3_0 >= 0.39-150400.2.13
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libspice-server-devel-0.15.0-150400.2.8
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA spice-gtk-devel-0.39-150400.2.13
SUSE Linux Enterprise Server 11 SP4-LTSS
  • libspice-server1 >= 0.12.4-21.1
Patchnames:
slessp4-spice-14744
SUSE Linux Enterprise Server 12 SP2-BCL
  • libspice-server1 >= 0.12.7-10.12.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-1902
SUSE Linux Enterprise Server 12 SP3-BCL
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-1906
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-1906
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-1906
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-1906
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-1906
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libspice-server-devel >= 0.12.8-18.1
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1906
SUSE-SLE-SERVER-12-SP5-2021-1906
SUSE Linux Enterprise Server 15 SP1-BCL
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-1956
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-1956
SUSE Linux Enterprise Server 15-LTSS
  • libspice-server-devel >= 0.14.0-4.9.1
  • libspice-server1 >= 0.14.0-4.9.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-1901
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-1906
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-1906
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-1956
SUSE Linux Enterprise Server for SAP Applications 15
  • libspice-server-devel >= 0.14.0-4.9.1
  • libspice-server1 >= 0.14.0-4.9.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-1901
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libspice-server-devel >= 0.12.8-18.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1906
SUSE Manager Proxy 4.0
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-1956
SUSE Manager Retail Branch Server 4.0
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-1956
SUSE Manager Server 4.0
  • libspice-server-devel >= 0.14.1-4.3.1
  • libspice-server1 >= 0.14.1-4.3.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-1956
SUSE OpenStack Cloud 8
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-1906
SUSE OpenStack Cloud 9
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-1906
SUSE OpenStack Cloud Crowbar 8
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-1906
SUSE OpenStack Cloud Crowbar 9
  • libspice-server1 >= 0.12.8-18.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-1906
openSUSE Leap 15.2
  • libspice-server-devel >= 0.14.2-lp152.2.6.1
  • libspice-server1 >= 0.14.2-lp152.2.6.1
Patchnames:
openSUSE-2021-874
openSUSE Leap 15.3
  • libspice-server-devel >= 0.14.3-150300.3.3.1
  • libspice-server1 >= 0.14.3-150300.3.3.1
Patchnames:
openSUSE-SLE-15.3-2022-2881
openSUSE Leap 15.4
  • libspice-client-glib-2_0-8 >= 0.39-150400.2.13
  • libspice-client-glib-helper >= 0.39-150400.2.13
  • libspice-client-gtk-3_0-5 >= 0.39-150400.2.13
  • libspice-server1 >= 0.15.0-150400.2.8
  • typelib-1_0-SpiceClientGlib-2_0 >= 0.39-150400.2.13
  • typelib-1_0-SpiceClientGtk-3_0 >= 0.39-150400.2.13
Patchnames:
openSUSE Leap 15.4 GA libspice-client-glib-2_0-8-0.39-150400.2.13
openSUSE Leap 15.4 GA libspice-server1-0.15.0-150400.2.8
openSUSE Leap Micro 5.2
  • libspice-server1 >= 0.14.3-150300.3.3.1
Patchnames:
openSUSE-Leap-Micro-5.2-2022-2881


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 spice Released
HPE Helion OpenStack 8 spice-gtk Affected
SUSE CaaS Platform 4.0 spice Released
SUSE CaaS Platform 4.0 spice-gtk Affected
SUSE CaaS Platform 4.5 spice Released
SUSE CaaS Platform 4.5 spice-gtk Affected
SUSE Enterprise Storage 5 spice Unsupported
SUSE Enterprise Storage 5 spice-gtk Unsupported
SUSE Enterprise Storage 6 spice Released
SUSE Enterprise Storage 6 spice-gtk Affected
SUSE Enterprise Storage 7 spice Released
SUSE Enterprise Storage 7 spice-gtk Affected
SUSE Linux Enterprise Desktop 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise Desktop 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Desktop 15 SP3 spice-gtk Affected
SUSE Linux Enterprise Desktop 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 spice Released
SUSE Linux Enterprise High Performance Computing 12 SP5 spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 LTSS spice Released
SUSE Linux Enterprise High Performance Computing 15 LTSS spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 spice Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS spice Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS spice Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 spice Released
SUSE Linux Enterprise High Performance Computing 15 SP2 spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS spice Released
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS spice Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 spice Released
SUSE Linux Enterprise High Performance Computing 15 SP3 spice-gtk Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 spice Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise Micro 5.0 spice Released
SUSE Linux Enterprise Micro 5.2 spice Released
SUSE Linux Enterprise Micro 5.3 spice Already fixed
SUSE Linux Enterprise Micro for Rancher 5.2 spice Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 spice-gtk Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP1 spice Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP2 spice Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 spice Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 spice-gtk Affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 spice Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise Point of Service Image Server 12 SP2 spice Unsupported
SUSE Linux Enterprise Point of Service Image Server 12 SP2 spice-gtk Unsupported
SUSE Linux Enterprise Real Time 15 SP2 spice Released
SUSE Linux Enterprise Real Time 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Server 11 SP4 LTSS spice Released
SUSE Linux Enterprise Server 12 SP2 BCL spice Released
SUSE Linux Enterprise Server 12 SP2 BCL spice-gtk Affected
SUSE Linux Enterprise Server 12 SP2 ESPOS spice Unsupported
SUSE Linux Enterprise Server 12 SP2 ESPOS spice-gtk Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS spice Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS spice-gtk Unsupported
SUSE Linux Enterprise Server 12 SP3 BCL spice Released
SUSE Linux Enterprise Server 12 SP3 BCL spice-gtk Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS spice Released
SUSE Linux Enterprise Server 12 SP3 ESPOS spice-gtk Affected
SUSE Linux Enterprise Server 12 SP3 LTSS spice Released
SUSE Linux Enterprise Server 12 SP3 LTSS spice-gtk Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS spice Released
SUSE Linux Enterprise Server 12 SP4 ESPOS spice-gtk Affected
SUSE Linux Enterprise Server 12 SP4 LTSS spice Released
SUSE Linux Enterprise Server 12 SP4 LTSS spice-gtk Affected
SUSE Linux Enterprise Server 12 SP5 spice Released
SUSE Linux Enterprise Server 12 SP5 spice-gtk Affected
SUSE Linux Enterprise Server 15 ESPOS spice Released
SUSE Linux Enterprise Server 15 ESPOS spice-gtk Affected
SUSE Linux Enterprise Server 15 LTSS spice Released
SUSE Linux Enterprise Server 15 LTSS spice-gtk Affected
SUSE Linux Enterprise Server 15 SP1 spice Unsupported
SUSE Linux Enterprise Server 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise Server 15 SP1 LTSS spice Released
SUSE Linux Enterprise Server 15 SP1 LTSS spice-gtk Affected
SUSE Linux Enterprise Server 15 SP2 spice Released
SUSE Linux Enterprise Server 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Server 15 SP2 LTSS spice Released
SUSE Linux Enterprise Server 15 SP2 LTSS spice-gtk Affected
SUSE Linux Enterprise Server 15 SP3 spice Released
SUSE Linux Enterprise Server 15 SP3 spice-gtk Affected
SUSE Linux Enterprise Server 15 SP4 spice Already fixed
SUSE Linux Enterprise Server 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 spice Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 spice-gtk Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 spice Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 spice Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 spice-gtk Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 spice Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 spice Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 spice Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 15 spice Released
SUSE Linux Enterprise Server for SAP Applications 15 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 spice Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 spice-gtk Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 spice Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 spice Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 spice-gtk Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 spice Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 spice-gtk Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 spice Released
SUSE Linux Enterprise Storage 6 spice Unsupported
SUSE Linux Enterprise Storage 6 spice-gtk Unsupported
SUSE Linux Enterprise Storage 7 spice Released
SUSE Linux Enterprise Storage 7 spice-gtk Affected
SUSE Linux Enterprise Storage 7.1 spice Released
SUSE Linux Enterprise Storage 7.1 spice-gtk Affected
SUSE Manager Proxy 4.0 spice Unsupported
SUSE Manager Proxy 4.0 spice-gtk Unsupported
SUSE Manager Proxy 4.1 spice Released
SUSE Manager Proxy 4.1 spice-gtk Affected
SUSE Manager Proxy 4.2 spice Released
SUSE Manager Proxy 4.2 spice-gtk Affected
SUSE Manager Proxy 4.3 spice Already fixed
SUSE Manager Proxy 4.3 spice-gtk Already fixed
SUSE Manager Retail Branch Server 4.0 spice Unsupported
SUSE Manager Retail Branch Server 4.0 spice-gtk Unsupported
SUSE Manager Retail Branch Server 4.1 spice Released
SUSE Manager Retail Branch Server 4.1 spice-gtk Affected
SUSE Manager Retail Branch Server 4.2 spice Released
SUSE Manager Retail Branch Server 4.2 spice-gtk Affected
SUSE Manager Retail Branch Server 4.3 spice Already fixed
SUSE Manager Retail Branch Server 4.3 spice-gtk Already fixed
SUSE Manager Server 4.0 spice Unsupported
SUSE Manager Server 4.0 spice-gtk Unsupported
SUSE Manager Server 4.1 spice Released
SUSE Manager Server 4.1 spice-gtk Affected
SUSE Manager Server 4.2 spice Released
SUSE Manager Server 4.2 spice-gtk Affected
SUSE Manager Server 4.3 spice Already fixed
SUSE Manager Server 4.3 spice-gtk Already fixed
SUSE OpenStack Cloud 7 spice Unsupported
SUSE OpenStack Cloud 7 spice-gtk Unsupported
SUSE OpenStack Cloud 8 spice Released
SUSE OpenStack Cloud 8 spice-gtk Affected
SUSE OpenStack Cloud 9 spice Released
SUSE OpenStack Cloud 9 spice-gtk Affected
SUSE OpenStack Cloud Crowbar 8 spice Released
SUSE OpenStack Cloud Crowbar 8 spice-gtk Affected
SUSE OpenStack Cloud Crowbar 9 spice Released
SUSE OpenStack Cloud Crowbar 9 spice-gtk Affected